class CreateTransfers < ActiveRecord::Migration
  def change
    create_table :transfers do |t|
    	t.integer :origin_id, index: true, null: true
    	t.integer :destiny_id, index: true, null: true
    	t.date :transfer_date, null: false
    	t.belongs_to :user, index: true  
      	t.integer :status, null: false, default: 1
    	t.integer :received_by_id, index: true, null: true
  		t.timestamps null: false
    end
  end
end
